{% extends 'base.html' %}
{% load staticfiles %}

{% block content_block %}
    <div class="about-me-container col-10 container text-center my-3">
        <div class="container row d-flex justify-content-center mx-auto">
            <div class="foto-biodata-container container col-md-6">
                <img src="{% static 'img/foto_andhika.png'%}" alt="foto-andhika" id="foto-andhika" class="img-fluid">
            </div>
            <div class="biodata-container container col-md-6 my-auto">
                <p>Selamat Pagi!</h1>
                <p>Halo namaku Andhika Yusup. Website ini ditujukan sebagai tempat mengenal saya</p>
            </div>
        </div>
    </div>    

    <div class="accordion-container container-fluid col-10">
        <button class="accordion">Aktivitas</button>
        <div class="panel">
            <p>KULIAH - NGODING - SANTUY</p>
        </div>
        
        <button class="accordion">Pengalaman Organisasi</button>
        <div class="panel">
            <p>Banyak shh hehe</p>
        </div>
        
        <button class="accordion">Prestasi</button>
        <div class="panel">
            <p>GAPUNYA:(</p>
        </div> 
        
    </div>
    
    
    
{% endblock content_block %}